//var pic=BANNER.gif ; 图片url位置
//var gourl=href=http://www.cycoo.com ; 广告连接url地址
document.ns = navigator.appName == "Netscape"
window.screen.width>800 ? imgheight=365:imgheight=265
window.screen.width>800 ? imgright=0:imgright=185
function threenineload()
{
if (navigator.appName == "Netscape")
{document.threenine.pageY=pageYOffset+window.innerHeight-imgheight;
document.threenine.pageX=imgright;
threeninemove();
}
else
{
threenine.style.top=document.body.scrollTop+document.body.offsetHeight-imgheight;
threenine.style.right=imgright;
threeninemove();
}
}
function threeninemove()
{
if(document.ns)
{
document.threenine.top=pageYOffset+window.innerHeight-imgheight
document.threenine.right=imgright;
setTimeout("threeninemove();",80)
}
else
{
threenine.style.top=document.body.scrollTop+document.body.offsetHeight-imgheight;
threenine.style.right=imgright;
setTimeout("threeninemove();",80)
}
}

function MM_reloadPage(init) { //reloads the window if Nav4 resized
if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}
else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage(true)


if (navigator.appName == "Netscape")
{document.write("<layer id=threenine top=300 width=64 height=80><href="+gourl2+" target=_blank><img src="+pic2+" border=0></a></layer>");
threenineload()}
else
{
document.write("<div id=threenine style='position: absolute;width:64;top:300;visibility: visible;z-index: 1'><a href="+gourl2+" target=_blank><img src="+pic2+" border=0></a></div>");
threenineload()
}